<resources>
    <string name="app_name">探测仪</string>
    <string name="group_name">中国航天科工集团二院二〇三所</string>
    <string name="loading_value">数据加载中…</string>
    <string name="chinese_copyright">中国航天科工集团二院二〇三所 版权所有</string>
    <string name="copyright">Copyright © 2023 – 2050 Casic. All rights reserved.</string>
</resources>